declare const _sfc_main: import("vue").DefineComponent<{}, {
    selectedComponent: any;
    configColumns: any;
    graphicConfig: any;
    columnsConfigMap: import("vue").ComputedRef<any>;
    activePanel: import("vue").Ref<string[]>;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").VNodeProps & import("vue").AllowedComponentProps & import("vue").ComponentCustomProps, Readonly<import("vue").ExtractPropTypes<{}>>, {}, {}>;
export default _sfc_main;
